RubyGems Navigation menu

spree_dash 2.0.2

Required dependency for Spree

版本列表:

  1. 2.0.2 - June 12, 2013 (69.5 KB)
  2. 2.0.1 - June 04, 2013 (68.5 KB)
  3. 2.0.0 - May 20, 2013 (69.5 KB)
  4. 2.0.0.rc1 - May 13, 2013 (69.5 KB)
  5. 1.3.2 - February 04, 2013 (69.0 KB)
显示所有 (70 个版本)

所有者:

作者:

  • Brian Quinn

SHA 256 checksum:

550c4d21e1aa4939db6118ad95c41cecc5e2164bde4631c8de07aa675611ca54

下载总次数 243,843

这个版本 2,859

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3

需要的 Ruby 版本:

相关链接: